.scheduleademo h3{
    margin-left:22px;
    margin-right: 22px;
    font-family: 'apercubold';
    font-size: 1em;
    background-color: #ff;
    text-align: center;
    padding: 5px;
    color: #b7001e;
    transition: ease .5s;
    border: solid 2px;
}

.scheduleademo a{
    text-decoration: none;
    border: 0;
}

.scheduleademo h3:hover{
    background-color: #C5001C;
    color: #fff;
    transition: ease .5s;
}

p.demo {
    color: #87898B;
    padding-left: 22px;
    font-family: 'apercuitalic';
    margin-bottom: -5px;
    margin-top: 50px;
}

@media (max-width: 768px) {
    .scheduleademo {
        display: none;
    }
    
    .demo {
        display: none;
    }
}